header,nav,section,article,footer,aside,figure {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img {
	border:none;
}
body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	font-size:14px;
	line-height:normal;
	background-image:url(images/fondobody.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#ffffff;
	font-family: Verdana;
	color:#000000;
}
header {
	width:950px;
	height:130px;
	margin:0 auto;
	padding:10px;
}
.logo{
	width:300px;
	height:101px; margin-top:10px;
	float:left;
}
.lema{
	width:350px;
	height:80px;
	margin:5px;
	margin-top: 35px;
	color: #48b0eb;
	font-size: 18px;
	text-align:center;
	float:left; margin-left:10px;
}
.datos{
	width:250px;
	height:auto;
	margin:5px;
	margin-top: 25px;
	color: #48b0eb;
	font-size: 18px;
	text-align:justify;
	float:left;
}
.liga { width:215px; float:right; font-size:16px; font-weight:bold;}
.datos2{
	width:225px;
	height:auto;
	margin-bottom:10px;
	margin-top: 10px;
	margin-left: 40px;
	color: #009999;
	font-size: 18px;
	text-align:justify;
}
nav {
	width:885px;
	height:27px;
	padding:0;
	padding-left:5px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom: 15px;
}
#menu1 {
	list-style:none;
	margin:0;
	margin-left:5px;
	padding:0;
	width:900px;
	height:20px;
	font-size:17px;
}
#menu1 li {
	float:left;
	font-size:17px;
	padding:0;
	margin-left: 10px;
	margin-right: 10px;
	height:20px;
}
#menu1 a {
	width:auto;
	height:20px;
	color:#009999;
	display:block;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	text-decoration:none;
}
#menu1 a:hover {
	color: #48b0eb;
}
#menu1 .activo a {
	color:#48b0eb;
}
#menu1 i {
	font-style:normal;
	font-size:19px;
	color: #000;
}
a {
	text-decoration:none;
	color: #009999;
}
.push{
	clear: both;
}
section{
	width: 850px;
	height:auto;
	margin: 0 auto;
	padding: 25px;
	text-align:justify;
}
.txtinicio{
	width: 370px;
	height:auto;
	margin-top: 10px;
	padding-top: 35px;
	padding-bottom: 45px;
	padding-left: 60px;
	padding-right: 80px;
	border-right:solid #009999 2px;
	font-size: 16px;
	font-weight:bold;
	color:#000000;
	text-align:justify;
	float:left;
}

figure{
	width: 250px;
	height: auto;
	margin: 10px;
	float:right;
}
figcaption{
	font-size: 14px;
	color:#000000;
	text-align:justify;
	font-weight:bold;
}
h1{
	margin: 0;
	padding: 0;
	font-size: 14px;
	color:#009999;
	text-align:right;
}
h2{
	margin: 0;
	margin-left: 130px;
	padding: 0;
	font-size: 36px;
	color:#48b0eb;
}
h4{
	margin: 0;
	margin-left: 20px;
	padding: 0;
	font-size: 18px;
	color:#009999;
	text-align:justify;
}

footer {
	width:auto;
	height:60px;
	padding-top:8px;
	margin:0 auto;
	margin-top: 10px;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	background-color: #009999;
}
.firma {
	width:160px;
	margin:auto;
	margin-top: 10px;
}
article{
	width: 700px;
	height:auto;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 25px;
	font-size: 16px;
	font-weight:bold;
	color:#000000;
	text-align:justify;
}
ul{
	list-style:none;
	margin: 0;
	padding: 0;
	margin-left: 60px;
}
.vin ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.vin li {
	background:url(images/vin.jpg) no-repeat left top;
	padding:0 0 0 20px;
	background-position: 0 2px;
	line-height:22px;
}
.vin li a {
	text-decoration:none;
}
.vin li a:hover {
	text-decoration: none;
}
.eproductos{
	width: 700px;
	height:auto;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 25px;
	border-bottom:solid #48b0eb 2px;
}
.txtproductos{
	width: 400px;
	height:auto;
	margin-bottom: 20px;
	padding-top: 15px;
	font-size: 16px;
	font-weight:bold;
	color:#000000;
	text-align:justify;
	float:left;
}
.tabla {
	border-collapse:collapse;
	border-spacing: 0;
	border: solid #48b0eb 1px;
	padding: 0;
	width: auto;
	height: auto;
	font-size:18px;
	color: #FFFFFF;
}
.med1{
	border-collapse:collapse;
	border-spacing: 0;
	border: solid #48b0eb 1px;
	width: auto;
	height:auto;
	padding: 3px;
	padding-left: 3px;
	padding-right: 3px;
	vertical-align: top;
	font-size:16px;
	color: #FFFFFF;
	vertical-align:middle;
	text-align: center;
	background-color: #48b0eb;
}
.med2{
	border-collapse:collapse;
	border-spacing: 0;
	border: solid #48b0eb 1px;
	width: auto;
	height:20px;
	padding-left: 5px;
	vertical-align: top;
	font-size:16px;
	color: #48b0eb;
	vertical-align:middle;
	text-align: justify;
}
.med3{
	border-collapse:collapse;
	border-spacing: 0;
	border: solid #48b0eb 1px;
	width: auto;
	height:20px;
	vertical-align: top;
	font-size:16px;
	color: #000000;
	vertical-align:middle;
	text-align: center;
}
.eubi {
	width: 500px;
	height: auto;
	padding: 0;
	margin: 0 auto;
	font-size:16px;
	color:#000000;
	text-align: justify;
}
.econt{
	width:320px;
	height: auto;
	text-align:center;
	float:left;
}
.formcont {
	width: 310px;
	height: auto;
	padding: 0;
	margin:0 auto;
	font-size:16px;
	color: #000000;
	text-align: justify;
	float:right;
}
.epromo{
	width: auto;
	height: auto;
	margin: 0 auto;
	text-align:center;
}
/************Form styles start**************/
input, textarea, select {
	font-family: Verdana;
}
input[type="text"], select, textarea {
	width:215px;
	height:18px;
	padding:5px 8px;
	font-size:1.0em;
	color:#000;
	border:none;
	/*box-shadow*/
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
}
input[type="submit"] {
	padding:0 15px;
	font-weight:bold;
	line-height:1;
	color:#009999;
	border:none;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.85);
	background-color:#fff;
	/*box-shadow*/
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb));
	background-image:-moz-linear-gradient(0% 100% 90deg, #bbb, #fff);
	behavior:url(PIE.htc);
}
input[type="submit"]:hover {
	color: #48b0eb;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.85);
}


/************************slideshow*******************************/
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
	width:892px;
	height:300px;
	background-color: #FFFFFF;
	margin: 0 auto;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color: #000000;
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:600px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color: #FFFFFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size: 24px;
	padding:20px 8px 2px;
}
.lof-main-item-desc h3 a:hover{
	color:#48b0eb;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:300px;
	width:600px;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:600px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
	width:600px;
}

li-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
li-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
li-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
li-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	height:300px;
	width:310px;
	overflow:hidden;
	color:#FFF;
}
.lof-navigator li.active{
	background: no-repeat scroll left center; 
	color:#FFF;
}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#FFF;
	font-size:14px;
	padding:15px 0 5px !important;
	margin:0;

}
.lof-navigator li div{
	background:url(images/transparent_bg.png);
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #FFFFFF;
	font-size: 12px;
}

.lof-navigator li.active div{
	background:url(images/grad-bg.gif);
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:#FFF  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}